html{
	height:101%;
	background: #000;
}
body {
	width: 100%;
	background-color: #000;
	overflow: hidden;
}

a:focus { 
    outline: none; 
}


/*

font-family: 'Uncial Antiqua', cursive;
font-family: 'Della Respira', serif;

*/

.packshot{

	display: none;
}

#dvd{
	position: absolute;
	right:227px;
	bottom:40px;
	z-index: 11;
}

#br{
	position: absolute;
	right:135px;
	bottom:40px;
	z-index: 12;
}

#sb{
	position: absolute;
	right:20px;
	bottom:40px;
	z-index: 13;
}

#jSplash{
	position:fixed;
	left:50%;
	height:100%;
	opacity: 1;
	display: block;
	z-index: 999;
}

#titel_txt_splash{
	
	position: absolute;
	z-index: 2;
	left:50%;
	top: 50%;
	margin-top:-50px; 
	margin-left:-225px;
	width:450px;
	text-align: center;
	font-family: 'Della Respira', serif;
	font-size: 19px;
	font-weight: 400;
	color:#fff;
	text-shadow: 0px 2px 3px #000, 0px 2px 4px #000, 0px 2px 5px #000;
}


#vod_btn{
	position: absolute;
	bottom:270px;
	right:0px;
	width:120px;
	height:auto;
	padding:10px;
	text-align: center;
	font-family: 'Della Respira', serif;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: 400;
	color:#fff;
	background:#920000;
	z-index: 12;
	cursor: pointer;
	display: none;

	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#vod_btn:hover{
	width:140px;
	font-size: 14px;
}

#vod_close{
	position: absolute;
	top:50%;
	left:50%;
	margin-left:342px;
	margin-top:-232px;
	width:80px;
	font-family: 'Della Respira', serif;
	font-weight: 400;
	text-align: center;
	color: #000;
	background: #CE0000;
	padding: 5px;
	font-weight: 700;
	font-size: 15px;
	cursor: pointer;
	z-index: 999;

	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#vod_close:hover{	
	color: #fff;
}

#vod_overlay{
	position: fixed;
	top:0;
	left: 0;
	width:100%;
    
	height:100%;
	background: rgba(0,0,0,.9);
	z-index: 999;
	opacity: 1;
	z-index: 999;
	display: none;
}

#logo_container{
	padding-top:20px;
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-200px;
	margin-left:-430px;
	width:860px;
	height:300px;
	border:solid 1px #CE0000;

	background:#000;
}

.vod_headline{
	font-family: 'Della Respira', serif;
	font-weight: 400;
	font-size: 22px;
	color: #fff;
	padding-left:20px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#logo_container img{
	float:left;
}



#eq_holder{
	position:fixed;
	left:0px;
	top:0px;
	opacity: 0;
	padding-top:8px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
	background:#000;
	z-index: 10;
	cursor: pointer;
}





.wrapper{
	opacity: 0;
}



.panel{
	min-width: 100%;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	margin-top:0%;
	opacity: 0;
	position: absolute;
	background: #000;
	box-shadow: 0px 4px 7px rgba(0,0,0,0.6);
	z-index: 2;
	visibility: hidden;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

.panel_home{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top:0%;
	margin-bottom:0%;
	opacity: 1;
	position: fixed;
	background: #000;
	z-index: 2;

}

.panel_story{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top:-2000px;
	margin-bottom:0%;
	opacity: 0;
	position: fixed;
	background: #000;

	z-index: 2;

}

.panel_cast{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top:-2000px;
	margin-bottom:0%;
	opacity: 0;
	position: fixed;
	background: #000;

	z-index: 2;

}


.panel_crew{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top:-2000px;
	margin-bottom:0%;
	opacity: 0;
	position: fixed;
	background: #000;

	z-index: 2;

}


.panel_produktion{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top:-2000px;
	margin-bottom:0%;
	opacity: 0;
	position: fixed;
	background: #000;

	z-index: 2;

}

.panel_klima{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top:-2000px;
	margin-bottom:0%;
	opacity: 0;
	position: fixed;
	background: #000;

	z-index: 2;

}

.panel_duelle{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top:-2000px;
	margin-bottom:0%;
	opacity: 0;
	position: fixed;
	background: #000;

	z-index: 2;

}

.panel_waffen{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top:-2000px;
	margin-bottom:0%;
	opacity: 0;
	position: fixed;
	background: #000;

	z-index: 2;

}

.panel_galerie{
	min-width: 100%;
	height: 100%;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top:-2000px;
	margin-bottom:0%;
	opacity: 0;
	position: fixed;
	background: #000;

	z-index: 2;

}

.panel_gewinnspiel{
	min-width: 100%;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	visibility: hidden;
	margin-top:0%;
	opacity: 0;
	position: absolute;
	background-color: #f2b13a;
	
	
	
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}




#titel_small{
	position: absolute;
	top:0;
	left: 0;
	z-index: 20;
	opacity: 0;
}





/*//// TRAILER OVERLAY //////*/

#trailer_overlay{
	position: fixed;
	top:-2000px;
	left: 0;
	width:100%;
    
	height:103%;
	background: rgba(0,0,0,1);
	z-index: 999;
	opacity: 0;
}

#player{
	position: absolute;
	width:100%;
	height:86%;
	top:12px;
	left:0%;
	
	z-index: 998;
	
}

#vid_tt{
	position: absolute; 
	top:5px; 
	z-index:999;
	
	left: 50%;
	-webkit-transform: translate(-50%, -0%);
	-moz-transform: translate(-50%, -0%);
	-ms-transform: translate(-50%, -0%);
	-o-transform: translate(-50%, -0%);
	transform: translate(-50%, -0%);
}

#close_vid{
	position: fixed;
	top:0px;
	right:0%;
	width:80px;
	font-family: 'Della Respira', serif;
	font-weight: 400;
	text-align: center;
	color: #000;
	background: #CE0000;
	padding: 5px;
	font-weight: 700;
	font-size: 15px;
	cursor: pointer;
	z-index: 999;

	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#close_vid:hover{	
	color: #fff;
}




/*//// TRAILER THUMBS //////*/

#thumb_holder{
	text-align: center;
	width:300px;
	height:60px;
	position: absolute;
	left:50%;
	margin-left: -430px;
	top: 88%;
}
#t2_thumb{
	z-index: 1000;
	position: absolute;
	left:108px;
	cursor: pointer;
    pointer-events: all;
}

#t_thumb{
	z-index: 1000;
	position: absolute;
	left:20;
	pointer-events: none;
	cursor: default;
}

#f_thumb{
	z-index: 1000;
	position: absolute;
	left:216px;
	border-right: 4px solid #000 ;
	cursor: pointer;
    pointer-events: all;
}

#tune_thumb{
	z-index: 1000;
	position: absolute;
	left:324px;
	border-right: 4px solid #000 ;
	cursor: pointer;
    pointer-events: all;
}

#dont_mess_thumb{
	z-index: 1000;
	position: absolute;
	left:432px;
	border-right: 4px solid #000 ;
	cursor: pointer;
    pointer-events: all;
}

#featurette_2_thumb{
	z-index: 1000;
	position: absolute;
	left:540px;
	border-right: 4px solid #000 ;
	cursor: pointer;
    pointer-events: all;
}

#behind_thumb{
	z-index: 1000;
	position: absolute;
	left:648px;
	border-right: 4px solid #000 ;
	cursor: pointer;
    pointer-events: all;
}

#making_of_thumb{
	z-index: 1000;
	position: absolute;
	left:756px;
	border-right: 4px solid #000 ;
	cursor: pointer;
    pointer-events: all;
}


#t_thumb img{
	border: 4px solid #920000;
}

#t2_thumb img, #f_thumb img, #tune_thumb img, #dont_mess_thumb img, #featurette_2_thumb img, #behind_thumb img, #making_of_thumb img{
	border: 4px solid #000;
}

#f_over, #t_over, #t2_over, #tune_over, #dont_mess_over, #featurette_2_over, #behind_over, #making_of_over{
	position: absolute;
	top:0;
	left: 0;
	width:100px;
	height:50px;
	border: 4px solid #920000;
	opacity: 0;
}



.thumb_txt{
	text-align: center;
	margin-top: -2px;
	display: block;
	font-size: 7px;
	color: #fff;
	font-family: 'Della Respira', serif;
	line-height: 9px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.thumb_txt_small{
	
	font-size: 5px;
	color: #fff;
	font-family: 'Della Respira', serif;

	letter-spacing: 1px;
	text-transform: uppercase;
}

#trailer_overlay{
	position: absolute;
	top:-2000px;
	left: 0;
	width:100%;

	height:100%;
	background: rgba(0,0,0,1);
	z-index: 999;
	opacity: 0;
}





/*//// NAVI OVERLAY //////*/

#navi_overlay{
	position: fixed;
	top: 0;
	right: -300px;
	width:280px;
	height:100%;
	.min-width: 1024px;


	background-image: url(../images/navigation/navi_bg_2.png);
	background-repeat: no-repeat;
	

	z-index: 9;
	display: block;
	
	

}
#home_btn{
	
}

#active{
	position: absolute;
	top:-10px;
	left:0px;
	width:300px;
	height:50px;
	.background: rgba(255,255,255,0.5);
	z-index: 2;
}

#navi{
	width:280px;
	height:800px;
	position: absolute;
	left:35px;
	
	top:-30px;
	
	opacity: 1;
	.background:rgba(255,255,255,0.5);
}

#sword_blood{
	position: absolute;
	opacity: 0;
	z-index: 2;
	top:-100px;

}
#navi_sword{
	position: absolute;
	opacity: 0;
	z-index: 1;

}

#navi_splatter{
	position: absolute;
	top:265px;
	left:50%;
	margin-left:-200px;
	width:273px;
	height: 337px;
	z-index: 2;
	opacity: 0;

}

#v_l{
	position: absolute;
	max-height: 100%;
	top: 0%;
	left: -2%;
}

#v_r{
	position: absolute;
	max-height: 100%;
	top: 0%;
	right: -2%;
}


#navi_txt{
	position: absolute;
	top:271px;
	left:50%;
	margin-left:-176px;
	width:296px;
	height: 550px;

	font-family: 'Della Respira', serif;
	font-size: 18px;
	font-weight: 700;
	color:#920000;
	line-height: 20px;
	text-transform: uppercase;
	text-align: center;
	z-index: 4;
	opacity: 0;
}






#home_btn, #film_btn, #bilder_btn, #trailer_btn, #produktion_btn, #shop_btn, #releases, .navobj_vid, .navobj_vid_{
	cursor: pointer;
	text-shadow: 0px 2px 3px #000, 0px 2px 4px #000, 0px 2px 5px #000;
}


#releases a{
	
	line-height: 20px;
	color: #920000 !important;
} 


#releases a:hover{
	color: #fff !important;
}




.navobj_vid{
	color:#920000;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.navobj_vid:hover{
	color:#fff;
}

.navobj_vid_{
	color:#920000;
	line-height: 20px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.navobj_vid_:hover{
	color:#fff;
}



.activenav_main{
	color: #fff !important;
	}


.navobj_main{
	color:#920000;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.navobj_main:hover{
	color:#fff;
}





/* NAVI BTN OPEN + CLOSE ////*/


#naviOpen_btn{
	position: fixed;
	right:-400px;
	top:-115px;

	width:221px;
	height:249px;
    background-image: url(../images/navigation/info_btn_bg.png);
    background-position: 0px 0px;
	
	opacity: 1;
	z-index: 5;
	cursor: pointer;
}

#naviOpen_btn_txt{
	
	position: absolute;
	z-index: 2;
	left:82px;
	top: 125px;
	
	font-family: 'Della Respira', serif;
	font-size: 25px;
	font-weight: 700;
	color:rgba(255,255,255,1);
	cursor: pointer;

	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#naviOpen_btn_txt:hover{
	color:rgba(255,255,255,0.7);
}



#closeNavi_btn{
	position: absolute;
	top:0px;
	right:0px;
	font-family: 'Della Respira', serif;
	font-weight: 700;
	color: #CE0000;
	background: #000;
	padding: 5px;
	font-weight: 700;
	font-size: 15px;
	cursor: pointer;
	z-index: 999;
}

#closeNavi_btn:hover{	
	color: #fff;
}




/*////////////////////////////////////
        HOME

////////////////////////////////////*/


#bg_player{
	z-index: 1;
	display: block;
	position: absolute;
	max-width: 100%;
	height:100%;
	opacity: 0;
	top: 0%;
	left: 50%;
	-webkit-transform: translate(-50%, -0%);
	-moz-transform: translate(-50%, -0%);
	-ms-transform: translate(-50%, -0%);
	-o-transform: translate(-50%, -0%);
	transform: translate(-50%, -0%);
}



.section_home{
	width:250;
	height:152px;
	position: absolute;
	bottom: 55px;
	left:-10px;
	opacity: 0;
	border:2px solid #920000;
	z-index: 200;

}

.trans{
	opacity: 0;
}


#site{
	position: fixed;
	top:0px;
	left:0px;
	width: 100%;
	height:100%;
	min-width: 1024px;
	z-index: 1;


}

#titel, #date{

	z-index: 10;
	opacity: 0;
}


/*////////////////////////////////////
        
        	ÜBER DEN FILM

////////////////////////////////////*/


.activenav_meta{
	color: #fff !important;
	}


.navobj_meta{
	color:#797979;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.navobj_meta:hover{
	color:#fff;
}


#film_meta{
	position: absolute;
	top:-80px;
	left:50%;
	margin-left:-202px;
	width:513px;
	height: 52px;
	
	text-align: center;
	z-index: 99;
	opacity: 1;
	background-image: url(../images/content/film/meta_film_bg.png);
}

#inhalt_btn, #cast_btn, #crew_btn{
	width:auto;
	font-family: 'Della Respira', serif;
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	float: left;
	padding-top:10px;
	.cursor: pointer;
	padding-right:20px;
}

#inhalt_btn{
	padding-left:50px;
}


#inhalt_btn, #cast_btn, #crew_btn{
	cursor: pointer;
}




/*/ INHALT //*/

 #scroller_story{
	font-family: 'Della Respira', serif;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	display: inline-block;
	padding: 10px;
	margin: 3px 0px;
	overflow: hidden;
}






.headline{
	position:absolute;
	top:23%;
	left:50px;
	font-family: 'Della Respira', serif;
	font-size: 24px;
	font-weight: bold;
	color: #950000;
	text-transform: uppercase;
	z-index: 10;
	opacity: 0;
}





/* CAST //*/

#active_film_meta{
	position: absolute;
	top:0px;
	left:40px;
	width:110px;
	height:50px;
	.background: rgba(255,255,255,0.5);
	z-index: 10;
}

#cast{

	background-image: url(../images/content/film/cast/cast_1_bg.jpg);
	background-repeat: no-repeat;
	background-position: right center;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	
}



div.parallax_cast {
        display: block;
       
        position: absolute;
        left:50%;
        top:0%;
        opacity: 10;
        width:1002px;
       
       
        height: 100%;
        
      }
      
       img#cast_1_p1,  img#cast_2_p1,  img#cast_3_p1, img#cast_4_p1, img#cast_5_p1, img#cast_6_p1, img#cast_7_p1, img#cast_8_p1, img#cast_9_p1, img#cast_10_p1{
        position: absolute;
        left:0px;
        top:0px;
        z-index: 2;
       
      }

      img#cast_1_tagline{
        position: absolute;
        left:0px;
        top:0px;
        z-index: 1;
       
      }

       img#cast_11_p1{
        position: absolute;

        z-index: 2;
       
      }


 .ns_nerveSlider #scroller_cast{
	font-family: 'Della Respira', serif;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	display: inline-block;
	padding: 10px;
	margin: 3px 0px;
}

.headline_holder{
	position:absolute;
	top:19%;
	left:60px;
	z-index: 10;
	opacity: 0;
}

.headline_big{
	position:absolute;
	top:0;
	left:0;
	font-family: 'Della Respira', serif;
	font-size: 24px;
	font-weight: bold;
	color: #950000;
	text-transform: uppercase;
	z-index: 10;
	opacity: 1;
	text-shadow: 0px 2px 3px #000, 0px 2px 4px #000, 0px 2px 5px #000;
}

.headline_small{
	position:absolute;
	top:35px;
	left:0;
	font-family: 'Della Respira', serif;
	font-size: 16px;
	font-weight: bold;
	color: #950000;
	text-transform: uppercase;
	z-index: 10;
	opacity: 1;
	text-shadow: 0px 2px 3px #000, 0px 2px 4px #000, 0px 2px 5px #000;
}


.zitate_cast{
	color:#920000;
	font-style: italic;
}


/*////////////////////////////////////
        
        	ÜBER DIE PRODUKTION

////////////////////////////////////*/

#active_meta_pr{
	position: absolute;
	top:0px;
	left:40px;
	width:110px;
	height:50px;
	.background: rgba(255,255,255,0.5);
	z-index: 99;
}


.activenav_meta_pr{
	color: #fff !important;
	}


.navobj_meta_pr{
	color:#797979;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.navobj_meta_pr:hover{
	color:#fff;
}


#pr_meta{
	position: absolute;
	top:-80px;
	left:50%;
	margin-left:-550px;
	width:960px;
	height: 52px;
	
	text-align: center;
	z-index: 99;
	opacity: 1;
	background-image: url(../images/content/produktion/meta_pr_bg.png);
}

#location_btn, #klima_btn, #duelle_btn, #waffen_btn{
	width:auto;
	font-family: 'Della Respira', serif;
	font-size: 17px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
	float: left;
	padding-top:10px;
	cursor: pointer;
	padding-right:20px;
}


#location_btn{
	padding-left: 30px;
}







/*/// SOCIAL /////*/

#social{
	position: absolute;
	bottom:20px;
	left:10px;
	width:300px;
	height:50px;
	float: left;
	background:rgba(255,255,255,0.3);
}

#fb{

	position: absolute;
	bottom:18px;

}

#tw{

	position: absolute;
	bottom:18px;

}

#yt{

	position: absolute;
	bottom:18px;
}



/*////////////////////////////////////

		   NEWS FLASH 

/////////////////////////////////////*/

#news{
	position: absolute;
	right:10px;
	bottom:-200px;
	display: block;
	z-index: 99;
	opacity: 0;
}





#headline_small_news{
	color: #ce0000;
    font-family: "Della Respira",serif;
    font-size: 16px;
    font-weight: 400;
    text-shadow: 0 2px 3px #000, 0 2px 4px #000, 0 2px 5px #000;
}

.headline_news{
	font-family: 'Della Respira', serif;
	font-size: 24px;
	font-weight: bold;
	color: #950000;
	text-transform: uppercase;
}


/*////////////////////////////////////
        
        	 FOOTER

////////////////////////////////////*/




#footer{
	position: fixed;
	z-index: 21;
	width: 100%;
	bottom: -60px;
	height:30px;
	.background-image: url(../images/layout/footer_bg.png);

	background:#000;
	border-top: 1px solid #496c86;

	text-align:center;
	margin:0 auto;
}

#meta_right {
	width:353px;
	height:40px;
	position: absolute;
	right:0px;
	top:7px;
	.background:#ff0000;
	z-index: 22;
}



#meta_right a{
	font-family: 'Della Respira', serif;
	font-size: 10px;
	font-weight: 700;
	color:#fff;
	text-transform: uppercase;
	

	letter-spacing: 1px;
	padding:0px 10px 0px 0px;

	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;

}

#meta_right a:hover{
	color:#496c86;
	font-family: 'Della Respira', serif;
	font-size: 10px;
	font-weight: 700;
}




#meta_left {
	width:431px;
	height:40px;
	position: absolute;
	left:-268px;
	top:8px;
	.background:#ff0000;
	z-index: 22;
}

#ascot_news{
	position: absolute;
	left:164px;
	top:0px;

}

#find_txt{
	position: absolute;
	left:280px;
	top:0px;
	font-family: 'Della Respira', serif;
	font-size: 10px;
	font-weight: 700;
	color:#fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#trenner{
	position: absolute;
	left:630px;
	top:-4px;
	font-family: 'Della Respira', serif;
	font-size: 15px;
	font-weight: 400;
	color:#fff;
}

#share_txt{
	position: absolute;
	left:500px;
	top:0px;
	font-family: 'Della Respira', serif;
	font-size: 10px;
	font-weight: 700;
	color:#fff;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#fb_share{
	position: absolute;
	left:563px;
	top:-5px;
}

#tw_share{
	position: absolute;
	left:590px;
	top:-5px;
}


.follow{
	position: absolute;
	left:750px;
	top:0px;
	font-family: 'Della Respira', serif;
	font-size: 10px;
	font-weight: 700;
	color:#666;
	text-transform: uppercase;
	letter-spacing: 1px;

	width:430px;
}

.follow_red{
	color:#fa0;
}


#ascot_nl{
	position: absolute;
	left:616px;
	top:0px;
	width:150px;
}

#meta_left a{
	font-family: 'Della Respira', serif;
	font-size: 10px;
	font-weight: 700;
	color:#fff;
	text-transform: uppercase;
	

	letter-spacing: 1px;
	padding:0px 10px 0px 0px;

	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;

}

#meta_left a:hover{
	color:#496c86;
	font-family: 'Della Respira', serif;
	font-size: 10px;
	font-weight: 700;
}


#footer_inner a:hover{
	
	color:#661c5a;

}


#credit_btn{
	cursor: pointer;
}


#credit_block{
	z-index: 20;
	position: fixed;
	bottom: -330px;
	left: 0px;
	width: 100%;
	height: 300px;
	margin-left: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	background: #000;
}







#footer_inner_left a{
	font-family: 'Voltaire', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	text-align:center;
	margin-top:0px;
	font-size: 12px;
	color:#661c5a;
	letter-spacing: 1px;
	padding:0px 10px 0px 0px;

}










#zitat{
	position: absolute;
	top:-10px;
	left: 50%;
	margin-left:-410px;
	z-index: 30;
}

#main-quote{
    
    width: 700px;
    text-align: center;
    font-weight: 700;
    z-index: 4;
    display:none;
    position: absolute;
    top:40px;
    left: 67px
  }

#main-quote .quote{
      display: none;
    }
#main-quote .quote:first-child{
        display: block;
      }
#main-quote p.line1{
      font-size: 22px;
      width: 700px;
      margin: 0px auto;
    }
#main-quote p.line2{
      font-size: 16px;
      margin: 3px 0px 0px 0px;
    }

#main-quote p:first-child{
      font-size: 22px;
      width: 700px;
      margin: 0px auto;
    }
#main-quote p:last-child{
      font-size: 16px;
      margin: 3px 0px 0px 0px;
    }




/*////////////////////////////////////
        
   RESPONSIVR CENTERED IMG CLASS

////////////////////////////////////*/


img.ri
{
	position: absolute;
	max-height: 100%;

	
}


img.ri:empty
{
	top: 0%;
	left: 50%;
	-webkit-transform: translate(-50%, -0%);
	-moz-transform: translate(-50%, -0%);
	-ms-transform: translate(-50%, -0%);
	-o-transform: translate(-50%, -0%);
	transform: translate(-50%, -0%);
}



	img.ri_bottom
	{
		position: absolute;
		max-height: 100%;

		
	}


	img.ri_bottom:empty
	{
		bottom: 0%;
		left: 50%;
		-webkit-transform: translate(-50%, -0%);
		-moz-transform: translate(-50%, -0%);
		-ms-transform: translate(-50%, -0%);
		-o-transform: translate(-50%, -0%);
		transform: translate(-50%, -0%);
	}




@media (max-width: 1280px) { 

	img.ri_bottom
	{
		position: absolute;
		max-height: 90%;

		
	}


	img.ri_bottom:empty
	{
		bottom: 0%;
		left: 50%;
		-webkit-transform: translate(-50%, -0%);
		-moz-transform: translate(-50%, -0%);
		-ms-transform: translate(-50%, -0%);
		-o-transform: translate(-50%, -0%);
		transform: translate(-50%, -0%);
	}

 }


img.tt_ri_bottom
{
	position: absolute;
	max-height: 70%;

	
}


img.tt_ri_bottom:empty
{
	top: 20%;
	left: 50%;
	-webkit-transform: translate(-50%, -0%);
	-moz-transform: translate(-50%, -0%);
	-ms-transform: translate(-50%, -0%);
	-o-transform: translate(-50%, -0%);
	transform: translate(-50%, -0%);
}



img.ri_right
{
	position: absolute;
	max-height: 100%;

	
}


img.ri_right:empty
{
	bottom: 0%;
	right: 0%;
	-webkit-transform: translate(-0%, -0%);
	-moz-transform: translate(-0%, -0%);
	-ms-transform: translate(-0%, -0%);
	-o-transform: translate(-0%, -0%);
	transform: translate(-0%, -0%);
	
}




img.ri_right_bottom
{
	position: absolute;
	max-height: 120%;
}


img.ri_right_bottom:empty
{	position: absolute;
	bottom: 0%;
	right: 0%;
	
	-webkit-transform: translate(-10%, -15%);
	-moz-transform: translate(-10%, -25%);
	-ms-transform: translate(-10%, -15%);
	-o-transform: translate(-10%, -15%);
	transform: translate(-10%, -15%);
	
}




.wacken img{
	position: absolute;
	display: inline-block;
	bottom: 225px;
	width: 150px;
	z-index: 100;

	left:-10px;
	opacity: 0;

	animation: wacken-puls 2s infinite;
}


@keyframes wacken-puls {
	0%{
		-webkit-transform: scale(1.0) rotate(-10deg);
		-moz-transform: scale(1.0) rotate(-10deg);
		-ms-transform: scale(1.0) rotate(-10deg);
		-o-transform: scale(1.0) rotate(-10deg);
		transform: scale(1.0) rotate(-10deg);
	}
	50%{
		-webkit-transform: scale(1.15) rotate(-10deg);
		-moz-transform: scale(1.15) rotate(-10deg);
		-ms-transform: scale(1.15) rotate(-10deg);
		-o-transform: scale(1.15) rotate(-10deg);
		transform: scale(1.15) rotate(-10deg);
	}
	100%{
		-webkit-transform: scale(1.0) rotate(-10deg);
		-moz-transform: scale(1.0) rotate(-10deg);
		-ms-transform: scale(1.0) rotate(-10deg);
		-o-transform: scale(1.0) rotate(-10deg);
		transform: scale(1.0) rotate(-10deg);
	}
}



